@charset "utf-8";
#terms .one {
	background-color: #4e1944;
	margin-bottom: 50px;
}
#terms .container .content {
	max-width: 1000px;
	width: 90%;
	margin: auto;
	padding-bottom: 50px;
	overflow: hidden;
} 
#terms .container .content p{
	text-align: center;
	margin-bottom: 20px;
}
#terms .container .content ol {
	padding-left: 30px;
	margin-bottom: 20px;
}#terms .container .content ol li{
	margin-bottom: 10px;
	text-align: justify;
}